@charset "UTF-8";

/************************************************************
*
*　黒猫のウィズ 公式ポータルサイト -［2017.01.xx］
*　トップページ
*
************************************************************/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 LOADING
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.opening {
	display: none;
	position: fixed;
	z-index: 30000;
	top: 0;
	width: 100%;
	min-width: 50%;
	height: 100%;
}

.opening_cl {
	position: relative;
	top: 50%;
  	-webkit-transform: translateY(-50%); /* Safari用 */
  	transform: translateY(-50%);
	margin:0 auto;
	z-index: 10002;

}

.opening_cl a {
	cursor: pointer;
}

.op_abso{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width:600px;
	height:600px;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　メインビジュアル
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#index #sec_main {
	background-image: url(/magicianwiz/portal/img/top/main_bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 600px;
}

#index #sec_main h1 {
	width: 100%;
	height: 100px;
	text-align: center;
}

#index #sec_main ul {
	width: 1000px;
	height: 450px;
	overflow: hidden;
	margin: 0 auto;
}

#index #sec_main ul li {
	width: 1000px !important;
	height: 450px !important;
}


/* bx-slider ---------------------------------------- */

.bx-wrapper {
	margin: 0 auto;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 0px #ccc !important;
    -webkit-box-shadow: 0 0 0px #ccc !important;
    box-shadow: 0 0 0px #ccc !important;
    border: 0px solid #fff !important;
    left: -0px !important;
    background: #fff !important;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px !important;
    display: block;
    width: 50px !important;
    height: 8px !important;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #a8ff00 !important;
}

.bx-controls {
	overflow: hidden;
	margin-top: 4px;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute !important;
    top: 50% !important;
    margin-top: -40px !important;
    outline: 0 !important;
    width: 80px !important;
    height: 80px !important;
    text-indent: -9999px !important;
    z-index: 9999 !important;
}

.bx-wrapper .bx-prev {
    left: -80px !important;
    background: url(/magicianwiz/portal/img/top/btn_left.png) no-repeat !important;
}

.bx-wrapper .bx-next {
    right: -80px !important;
    background: url(/magicianwiz/portal/img/top/btn_right.png) no-repeat !important;
}






/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　ピックアップ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#index #sec_pickup {
	background-image: url(/magicianwiz/portal/img/top/pickup_bg.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 183px;
	overflow: hidden;
}

#index #sec_pickup ul {
	margin-top: 20px;
	margin-left: -20px;
	overflow: hidden;
	display: flex;
	justify-content: center;
}

#index #sec_pickup ul li {
	overflow: hidden;
	margin-left: 20px;
}


/* 通常ver ---------------------------------------- */

#index #sec_pickup .nomal {
	width: 285px;
	height: 143px;
	overflow: hidden;
	position: relative;	/* 相対位置指定 */
}

#index #sec_pickup .nomal .img {
	position: absolute;
	top: 0px;
	z-index: 0;
}

#index #sec_pickup .nomal .date {
	position: absolute;
	bottom: 0px;
	z-index: 10;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	width: 100%;
	background-color: rgba(0,0,0,0.9);
}



/* キャプション ---------------------------------------- */

#index #sec_pickup .caption {
	width: 285px;
	height: 143px;
	overflow: hidden;
	position: relative;	/* 相対位置指定 */
}
#index #sec_pickup .caption .text {
	text-align: center;
	padding-top: 62px;
	color: #fff;
	font-weight: 300;
}
#index #sec_pickup .caption .mask {
	width: 100%;
	height: 100%;
	position: absolute;	/* 絶対位置指定 */
	top: 0;
	left: 0;
	opacity: 0;	/* マスクを表示しない */
	background-color: rgba(0,0,0,0.7);	/* マスクは半透明 */
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#index #sec_pickup .caption:hover .mask {
	opacity: 1;	/* マスクを表示する */
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　NEWS
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#index #sec_news {
	overflow: hidden;
	padding: 50px 0 50px 0;
}

#index #sec_news .inner {
	width: 1200px;
	padding-left: 2px;
	overflow: visible !important;
}

#index #sec_news h2 {
	width: 100%;
	text-align: center;
	color: #191919;
	font-size: 30px;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: Medium;
	letter-spacing: 0.05em;
	margin-bottom: 30px;
}

#index #sec_news h2 hr {
	width: 250px;
	margin: 0 auto;
	margin-top: 5px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	background-color: #191919;
	border: none;
	color: #191919;
}

#index #sec_news ul {
	margin-left: -30px;
	margin-bottom: 50px;
	overflow: visible;
	padding-bottom: 2px;
}

#index #sec_news ul li {
	width: 380px;
	float: left;
	margin-left: 30px;
	margin-top: 30px;
}

#index #sec_news ul li .wrap {
	width: 100%;
	height: 310px;
	background-color: #fff;
	/* box-shadow */
	box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	/*transition*/
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}

#index #sec_news ul li .wrap:hover {
	margin: -3px 0 3px -3px;
	/* box-shadow */
	box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	-moz-box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	/*transition*/
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}

/* animation */

#index #sec_news ul li .wrap {
	position: relative;overflow: hidden; z-index: 2;
}
#index #sec_news ul li .wrap::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#index #sec_news ul li .wrap:hover::after {
	top: 0; left: 0; background-color: #f0f8fb;
}
#index #sec_news ul li .wrap::before,
#index #sec_news ul li .wrap::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#index #sec_news ul li .wrap,
#index #sec_news ul li .wrap::before,
#index #sec_news ul li .wrap::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/* thum */

#index #sec_news ul li .wrap .thum {
	width: 100%;
	height: 190px;
	position: relative;
}
#index #sec_news ul li .wrap .thum img {
	width: 100%;
	height: 190px;
	position: absolute;
	z-index: 0;
}

#index #sec_news ul li .wrap .thum .new {
	width: 60px;
	height: 60px;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
}
#index #sec_news ul li .wrap .thum .new img {
	width: 60px;
	height: 60px;
}


/* text */

#index #sec_news ul li .wrap .text {
	width: 340px;
	height: 85px;
	margin: 0 auto;
	position: relative;
	margin-top: 20px;
}

#index #sec_news ul li .wrap .text .title {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
}

#index #sec_news ul li .wrap .text .day {
	font-size: 14px;
	bottom: 5px;
	position: absolute;
	font-weight: 300;
}

#index #sec_news ul li .wrap .text .category {
	font-size: 14px;
	right: 0px;
	bottom: 0px;
	position: absolute;
	font-weight: 300;
	/*background-color: #fe3232;*/
	color: #fff;
	padding: 5px 10px;
}

#index #sec_news ul li .wrap .text .game {
	background-color: #fe3232;
}

#index #sec_news ul li .wrap .text .real {
	background-color: #2e8b57;
}

#index #sec_news ul li .wrap .text .goods {
	background-color: #ffd700;
}

#index #sec_news ul li .wrap .text .movie {
	background-color: #ff1493;
}

#index #sec_news ul li .wrap .text .etc {
	background-color: #4169e1;
}


/* btn */

#index #sec_news .btn {
	border: 2px solid #d18d4f;
	width: 300px;
	height: 60px;
	margin: 0 auto;
	text-align: center;
}

#index #sec_news .btn a {
	width: 100%;
	line-height: 60px;
	text-align: center;
	display: block;
	font-weight: 400;
	color: #d18d4f;
	margin-top: -2px;
}

#index #sec_news .btn a:hover {
	color: #fff;
}

#index #sec_news .btn img {
	width: 17px;
	height: auto;
	padding: 23px 8px 0 0;
}

#index #sec_news .btn i {
	margin-right: 6px;
	font-size: 20px;
	position: relative;
	top: 2px;
}


/* animation */

#index #sec_news .btn {
	position: relative;overflow: hidden; z-index: 2;
}
#index #sec_news .btn::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#index #sec_news .btn:hover::after {
	top: 0; left: 0; background-color: #d18d4f;
}
#index #sec_news .btn::before,
#index #sec_news .btn::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#index #sec_news .btn,
#index #sec_news .btn::before,
#index #sec_news .btn::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　ピックアップ：大
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#index #sec_pickup_big {
	background-image: url(/magicianwiz/portal/img/top/pickup_big_1712.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 768px;
	position: relative;
}

#index #sec_pickup_big .logo {
	width: 100%;
	position: absolute;
	z-index: 5;
	top: 400px;
	text-align:center;
}

#index #sec_pickup_big .wrap {
	padding:30px 0 30px 0;
	overflow: hidden;
	background-color: rgba(107,33,176,0.9);
	width: 100%;
	position:absolute;
	bottom: 0px;
	/*border-top: 1px solid #f2f2ff;*/
}

#index #sec_pickup_big .txt {
	color: #fff;
	font-size: 18px;
	margin-bottom: 20px;
	text-align: center;
}


/* btn */

#index #sec_pickup_big .btn {
	width: 300px;
	height: 60px;
	text-align: center;
	background-color: #ff1d2a;
	border-bottom: solid 5px #cc000c;
	color: #fff;
	margin: 0 auto;
}

#index #sec_pickup_big .btn a {
	width: 100%;
	line-height: 60px;
	text-align: center;
	display: block;
	font-weight: 400;
	margin-top: -2px;
	color: #fff;
}

#index #sec_pickup_big .btn img {
	width: 24px;
	height: auto;
	padding: 0px 2px 0 0;
}

#index #sec_pickup_big .btn i {
	margin-right: 6px;
	font-size: 20px;
	position: relative;
	top: 2px;
}

/* animation */

#index #sec_pickup_big .btn {
	position: relative;overflow: hidden; z-index: 2;
}
#index #sec_pickup_big .btn::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#index #sec_pickup_big .btn:hover::after {
	top: 0; left: 0; background-color: #e60218;
}
#index #sec_pickup_big .btn::before,
#index #sec_pickup_big .btn::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#index #sec_pickup_big .btn,
#index #sec_pickup_big .btn::before,
#index #sec_pickup_big .btn::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　メニュー：下層
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#index #sec_menu_min {
	overflow: hidden;
	padding: 50px 0 80px 0;
	background-image: url(/magicianwiz/portal/img/top/menu_min_bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
}

#index #sec_menu_min h2 {
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 30px;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: Medium;
	letter-spacing: 0.05em;
	margin-bottom: 30px;
}

#index #sec_menu_min h2 hr {
	width: 250px;
	margin: 0 auto;
	margin-top: 5px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	background-color: #fff;
	border: none;
	color: #fff;
}

#index #sec_menu_min ul {
	margin-left: -30px;
	overflow: hidden;
	padding-bottom: 2px
}

#index #sec_menu_min ul li {
	width: 380px;
	float: left;
	margin-left: 30px;
}

#index #sec_menu_min ul li .wrap {
	width: 100%;
	height: 275px;
	background-color: #fff;
	/* box-shadow */
	box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
}

#index #sec_menu_min ul li .wrap:hover {
	margin: -3px 0 3px -3px;
	/* box-shadow */
	box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	-moz-box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	/*transition*/
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}

/* animation */

#index #sec_menu_min ul li .wrap {
	position: relative;overflow: hidden; z-index: 2;
}
#index #sec_menu_min ul li .wrap::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#index #sec_menu_min ul li .wrap:hover::after {
	top: 0; left: 0; background-color: #f0f8fb;
}
#index #sec_menu_min ul li .wrap::before,
#index #sec_menu_min ul li .wrap::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#index #sec_menu_min ul li .wrap,
#index #sec_menu_min ul li .wrap::before,
#index #sec_menu_min ul li .wrap::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/* thum */

#index #sec_menu_min ul li .wrap .thum {
	width: 100%;
	height: 190px;
	position: relative;
	overflow: hidden;
}
#index #sec_menu_min ul li .wrap .thum img {
	width: 100%;
	height: 190px;
	position: absolute;
	z-index: 0;
}


/* text */

#index #sec_menu_min ul li .wrap .text {
	width: 340px;
	margin: 0 auto;
	position: relative;
	margin-top: 20px;
}

#index #sec_menu_min ul li .wrap .text .title {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	text-align: center;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　公式WEB番組
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#index #sec_movie {
	overflow: hidden;
	padding: 80px 0;
	background-image: url(/magicianwiz/portal/img/top/movie_bg.gif);
	background-position: top center;
	background-repeat:no-repeat;
}

#index #sec_movie h2 {
	width: 100%;
	text-align: center;
	color: #191919;
	font-size: 30px;
	letter-spacing: 0.05em;
	margin-bottom: 30px;
	font-weight: 300;
}

#index #sec_movie h2 hr {
	width: 500px;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	background-color: #191919;
	border: none;
	color: #191919;
}

#index #sec_movie .summary {
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	margin-bottom: 50px;
}

#index #sec_movie .wrap {
	width: 1090px;
	margin: 0 auto;
	overflow: hidden;
}

#index #sec_movie .wrap .osenyan {
	float: left;
	width: 590px;
}

#index #sec_movie .wrap .osenyan .title {
	float: left;
	padding-top: 15px;
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
}

#index #sec_movie .wrap .osenyan .title span {
	font-weight: 600;
}

#index #sec_movie .wrap .kuronyama {
	float: right;
	width: 480px;
}

#index #sec_movie .wrap .kuronyama .img {
	width: 480px;
	/*height: 333px;*/
}
#index #sec_movie .wrap .kuronyama .img img {
	width: 480px;
	height: 333px;
}

#index #sec_movie .wrap .kuronyama .title {
	float: right;
	padding-top: 15px;
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
}

#index #sec_movie .wrap .kuronyama .title span {
	font-weight: 600;
}


/* キャプション */

#index #sec_movie .wrap .kuronyama .caption {
	width: 480px;
	height: 333px;
	overflow: hidden;
	position: relative;	/* 相対位置指定 */
}
#index #sec_movie .wrap .kuronyama .caption .text {
	text-align: center;
	padding-top: 160px;
	color: #fff;
	font-weight: 300;
}
#index #sec_movie .wrap .kuronyama .caption .mask {
	width: 100%;
	height: 100%;
	position: absolute;	/* 絶対位置指定 */
	top: 0;
	left: 0;
	opacity: 0;	/* マスクを表示しない */
	background-color: rgba(0,0,0,0.7);	/* マスクは半透明 */
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#index #sec_movie .wrap .kuronyama .caption:hover .mask {
	opacity: 1;	/* マスクを表示する */
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　Twitter
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#index #sec_twitter {
	width: 100%;
	padding: 80px 0;
	overflow: hidden;
}

#index #sec_twitter ul {
	overflow: hidden;
}

#index #sec_twitter ul li {
	float: left;
	width: 50%;
	text-align: center;
	overflow: hidden;
}




